Обновление Dota 2. Май 2016.

Обновление Dota 2 (23.05.2016)

Обновление Dota 2  с бета версией поддержки высокоэффективного кроссплатформенного графического интерфейса Vulkan под катом.

* Бета версия поддержки Vulkan для Dota 2 теперь доступна в качестве DLC. Vulkan это высокоэффективный кроссплатформенный графический интерфейс для современных графических процессоров. Чтобы узнать больше о Vulkan, зайдите сюда.

Технические примечания:
* Удостоверьтесь, что вы используете бета версию клиента Steam для поддержки оверлея Vulkan (где исправлены проблемы с производительностью).
* Включается через опцию командной строки  -vulkan после скачивания Vulkan Beta DLC. Удалите директивы -dx9/-dx11/-gl (если они присутствуют) из любых предыдущих опций запуска.

Минимальные требования:
— Windows 7/8/10 64-bit: NVIDIA 600-series+ (драйвер 365.19+), AMD 7700+ (драйвер Crimson 16.5.2.1+)
— Linux 64-bit: NVIDIA 600-series+ (драйвер 364.16+), AMD GCN 1.2 (драйвер 16.20.3)
— 2GB оперативной памяти графического процессора (видеопамяти) — с меньшим количеством памяти может вылетать.

* Когда вы впервые запускаете Vulkan, вы можете поначалу столкнуться  с заиканиями, которые связаны с кешированием шейдеров на диск. После первой игры или просмотра матча заикания должны уйти.

* Есть известная проблема на Linux  с использованием видеокарты NVIDIA, когда может наблюдаться разрыв изображения, даже если включена вертикальная синхронизация. NVIDIA уже в курсе этой проблемы и она будет исправлена в одном из будущих обновлений драйверов. 

* Пожалуйста, присылайте все сообщения об ошибках в версии с Vulkan сюда.

1 оценка, среднее: 5,00 из 51 оценка, среднее: 5,00 из 51 оценка, среднее: 5,00 из 51 оценка, среднее: 5,00 из 51 оценка, среднее: 5,00 из 5 (Голосов: 1, оценка: 5,00 из 5)
Чтобы проголосовать, необходимо зарегистрироваться.
РейтингЗагрузка...

Комментарии:

Главная Форумы Обновление Dota 2 (23.05.2016)

Помечено: , ,

В этой теме 0 ответов, 1 участник, последнее обновление Картинка профиля Natusik Natusik 6 мес., 2 нед. назад.

Для ответа в этой теме необходимо авторизоваться.